/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* Altera a cor do fundo */
.style-color-wayh-bg {
	background: #fff;
}
/* ***** */
/* MENU */
/* ***** */

/* Ajusta posição e formato do menu principal */
.row-menu-inner .col-lg-0 {
	padding: 0 !important;
}
.row-menu-inner {
	margin-bottom: 16px;
}
#menu-menu-principal-espanol {
	display: flex;
}
#menu-menu-principal-espanol li a {
 	font-weight: 900 !important;
	color: #58595B;
	padding-top: 20px;
	font-size: 14px;
}
#menu-menu-principal-espanol .fa-dropdown {
	display: inline-block;
	color: white;
 	border-right: 1px solid black;
}
#menu-menu-principal-espanol .menu-item-gtranslate a {
	padding: 20px 3px 0 3px;
    font-size: 12px;
}
.menu-horizontal .menu-icons {
	width: 20% !important;
	padding-top: 34px;
}
.menu-horizontal .menu-icons .fa-search3 {
	font-size: 16px !important;
}
#menu-menu-principal-espanol #menu-item-83640 {
	margin-right: 1%;
}

/* Altera a aparência do submenu principal  */
.menu-primery-inner li {
	padding: 6px 0 !important;
}
#menu-menu-principal-espanol .drop-menu li a {
	font-size: 0.9rem !important;
	color: #58595B;
}
#menu-menu-principal-espanol .drop-menu .fa-dropdown {
	display: none;
}
#menu-menu-principal-espanol .drop-menu {
  background: #f9f9f9;
  min-width: 156px !important;
  max-width: 156px !important;
}
#menu-menu-principal-espanol .drop-menu li {
  border-bottom: 1px solid rgba(137, 137, 137, 0.4);
}
#menu-menu-principal-espanol .drop-menu li:last-child {
	border-bottom: none;
}

/* Ícone de Pesquisar - botão X de fechar*/
.lines-button.x2.close .lines:before {
	background: #fff !important;
}
.lines-button.x2.close .lines:after {
	background: #fff !important;
}

/* ******************  */
/* NOTÍCIAS EM DESTAQUE */
/* ******************  */

.postagem-principal .t-entry-title {
	text-shadow: 1px 1px 1px #000;
}

.col-newsletter .botao-newsletter {
  background: #8FBE0F !important;
  color: #fff !important;
  border: 1px solid #8FBE0F !important;
}
/* Muda aparência do texto do copyright */
.texto-copyright a {
  text-decoration: none;
  color: #fff !important;
}
.row-banners .row-parent {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

/* ******************  */
/*  MAIS NOTÍCIAS */
/* ******************  */

/* Altera a aparência do botão Mais Notícias */
.col-postagem-lateral .btn-container {
  border: 1px solid #d6d6d6;
  padding: 10px;
}
.postagem-lateral .tmb-media-first {
  padding-right: 50px;
}
.postagem-lateral .isotope-container div:nth-child(n+3):nth-child(-n+4) {
  top: 310px !important;
}
.postagem-grande .t-inside {
  height: 620px !important;
}
.postagem-grande .isotope-container {
  height: 620px !important;
}


/* Páginas Internas */

.row-cabecalho .uncont {
  padding: 0 !important;
}

/* Calendário */

.mec-dropdown-search {
  display: none !important;
}

/* ************************* */
/*  BLOCOS TWITTER-RSS-AGENDA */
/* ************************* */

/* Ajusta a coluna que contem os blocos de RSS e Agenda */
.col-rss-agenda .uncont {
    display: flex !important;
}

/* APAGAR DEPOIS QUE O NOVO BLOCO DE TWITTER ESTIVER NO AR */
.row-blocos .uncont {
    display: flex !important;
}

/* ********* */
/* Bloco RSS */
/* ********* */

.botao-preto {
	display: flex;
    justify-content: flex-end;
	background: #ce1812;
	padding: 20px 10px;
	width: 267px;
	max-height: 252px;
	min-height: 252px;
}
.botao-preto .feed-item a {
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    line-height: 1rem;
}
.col-rss {
	width: 40% !important;
}
.feed-source, .feed-date {
  color: #fff !important;
}

.wpra-item-list {
	text-align: left !important;
	padding-top: 8px !important;
	margin-top: 0;
}

.wpra-item {
	text-align: left !important;
}
.wprss-feed-meta {
	margin-top: 2%;
}
#titulo-rss {
	color: #fff;
	margin-bottom: 5px;
	margin-top: 0;
}

/* ************ */
/* BLOCO AGENDA */
/* ************ */

#bloco-agenda .mec-event-article, #custom_html-7 .mec-event-article {
  height: 252px !important;
  max-height: 252px !important;
  width: 267px !important;
  margin-bottom: 0;
  padding: 15px 5px;
}
#bloco-agenda .mec-event-content, #custom_html-7 .mec-event-content {
  padding: 0 15px;
  margin-top: -10px;
}
#bloco-agenda .mec-event-sharing-wrap, #custom_html-7 .mec-event-sharing-wrap {
  display: none;
}
#bloco-agenda .mec-event-day, #custom_html-7 .mec-event-day {
  font-size: 20px;
  margin-top: 0;
}
#bloco-agenda .mec-event-month, #custom_html-7 .mec-event-month{
  font-size: 12px;
  padding-top: 0;
}
#bloco-agenda .mec-event-title, #custom_html-7 .mec-event-title {
	font-size: 18px;
	line-height: 1;
}
#bloco-agenda .mec-event-footer, #custom_html-7 .mec-event-footer {
	padding: 0;
}
#bloco-agenda .mec-grid-event-location, #custom_html-7 .mec-grid-event-location {
	display: none;
}
#bloco-agenda .mec-booking-button, #custom_html-7 .mec-booking-button {
	top: 0;
}
#bloco-agenda .event-color, #custom_html-7 .event-color {
	display: none;
}
#bloco-agenda .mec-event-grid-modern { 
	text-align: -webkit-right !important;
	text-align: -moz-right !important;
}
#bloco-agenda .event-grid-modern-head,  #custom_html-7 .event-grid-modern-head {
	padding-bottom: 0;
}
#bloco-agenda .mec-event-article, #custom_html-7 .mec-event-article {
  background: #a4c631 !important;
}
#bloco-agenda .mec-event-content, #custom_html-7 .mec-event-content {
    background: #a4c631 !important;
}
#bloco-agenda .mec-event-title a, #custom_html-7 .mec-event-title a {
    color: #f9f9f9 !important;
}
#bloco-agenda .mec-event-day, #custom_html-7 .mec-event-day {
  color: #fff !important;
}
#bloco-agenda .mec-booking-button:hover, #custom_html-7 .mec-booking-button:hover {
  background: #a4c631;
  border: 1px solid #fff;
  color: #fff;
}
#bloco-agenda .mec-event-title, #custom_html-7 .mec-event-title {
    line-height: 1.2;
}

/* *************************************** */
/* BLOCO RSS + AGENDA 'LATERAL AO TWITTER' ~MANTER */
/* *************************************** */

/* Iguala altura e largura dos blocos de Agenda e RSS */
#bloco-agenda {
	width: 267px;
}
#bloco-agenda .mec-event-article, #custom_html-7 .mec-event-article {
    height: 252px !important;
    width: 256px !important;
}
.botao-preto {
    width: 256px !important;
}
#bloco-agenda .mec-event-grid-modern {
  margin-left: -10px;
}

/* ****************** */
/* NOVO BLOCO TWITTER */
/* ****************** */

.bloco-twitter .ctf-tweets { 
  height: 253px;
  border: 1px solid rgba(0,0,0,0.2);
}
.bloco-twitter .ctf-item {
  display: flex;
  flex-wrap: wrap;
  padding: 14px 12px !important;
}
.bloco-twitter .ctf-tweet-content {
  height: 113px;
  width: 100%;
}
.bloco-twitter .ctf-author-box a {
  font-weight: 600;
  color: #fff;
}
.bloco-twitter .ctf-tweet-meta a {
  font-weight: 500 !important;
}
.bloco-twitter .ctf-header {
  padding-left: 8px !important;
  padding-bottom: 5px !important;
}
.bloco-twitter .ctf-header-follow {
  background: #fff !important;
  color: #1b95e0 !important;
}
.bloco-twitter .ctf-tweet-actions {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.bloco-twitter .ctf-tweet-actions a {
  color: #fff !important;
}
.bloco-twitter .ctf-tweet-text-link {
  color: #f9f9f9;
}
.bloco-twitter .ctf-tweet-text-link:hover {
  color: lightblue !important;
}
.bloco-twitter .ctf_more {
  color: #f9f9f9;
}
.bloco-twitter .ctf-retweet-icon {
  color: #43dd21 !important;
  margin-left: 8px !important;
} 
/* ******************************************************* */

/* Altera a aparência do título 'Sobre o Foro de SP */

.texto-foro h2 a {
	color: #e60109 !important;
}

/* Altera a aparência do bloco de idiomas na página Breve Historico */
.col-idioma {
	border-right: 1px solid lightgray;
}
/* Altera a aparência do Cabeçalho de Postagens */
.texto-preto, .texto-preto a, .texto-preto li {
	color: #323232 !important;
}

/* ****** */
/* MOBILE */
/* ****** */


@media (max-width:480px) {
  
  /* BLOCOS TWITTER-RSS-AGENDA */

  #blocos-twitter {
    width: 100% !important;
  }
  #blocos-twitter .ctf-tweets {
    flex-wrap: wrap;
  }
  .row-blocos .uncont {
    display: flex !important;
    flex-wrap: wrap;
  }
  #blocos-twitter .ctf-item {
    width: 100% !important;
    border-right: 36px solid #fff;
    border-bottom: 20px solid #fff;
    border-top: 1px solid #fff !important;
  }
  #blocos-twitter .ctf-tweet-actions {
	  width: 100%;
	}
  .botao-preto {
    margin-right: 36px;
    width: 100%;
  }
  .col-agenda {
    width: 100% !important;
  }
  .col-agenda .uncoltable {
    margin-left: 0;
  }
  #bloco-agenda .mec-event-article {
   width: 100% !important; 
  }
  #bloco-agenda .row {
    margin: 0;
  }
  #bloco-agenda .row .col-md-12 {
    padding-left: 0;
    padding-right: 36px;
  }
  /* ******************** */
  /* BLOCO MAIS NOTÍCIAS */
  /* ******************** */

  .postagem-lateral .isotope-wrapper {
    display: none;
  }
  .postagem-grande .t-entry-visual-cont a {
    height: 180px;
  }
  .postagem-grande .isotope-container {
    height: 180px !important;
  }

}

